@media (max-width:900px){
  .pgmfxdwnm03 .il7vwf7l9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .khw32ec{justify-content:flex-start}
  .amb8b1a9af30awu,.om4kfulefjq6l,.cow9adkj0hhds5p,.u9f16358z,.tpjk5e1m9ioug{grid-template-columns:1fr!important}
  .d65ctyd{display:block!important;transform:none!important}
  .m9an1qym323zy5 .cow9adkj0hhds5p{grid-template-columns:1fr}
  .htn267y h2{font-size:34px}
}
@media (max-width:560px){
  .il7vwf7l9{width:min(100% - 24px,1180px)}
  .amb8b1a9af30awu{padding:18px}
  .a6f1m6b{padding:6px 7px;font-size:13px}
  .exsy5idnfyh6o,.d65ctyd,.c35sxsj66r,.hw8vc4iiz,.lpsg97dq4zwka,.kpzyr9v{padding:16px}
}
